* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  display: flex;
  font-family: Arial, sans-serif;
  background-color: #f0f0f0;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  text-align: center;
}

h1 {
  margin-bottom: 20px;
}

canvas {
  border: 2px solid #333;
  background-color: #fff;
  width: 90vw;
  max-width: 600px;
  height: 90vw;
  max-height: 600px;
  border-radius: 50%;  /* Macht den Canvas rund für ein besseres Mandala-Design */
}

.controls {
  margin-top: 20px;
}

input[type="range"] {
  margin: 0 15px;
}

button {
  margin: 10px;
  padding: 10px 20px;
  background-color: #007BFF;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
}

button:hover {
  background-color: #0056b3;
}
nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10; /* Damit das Menü über dem restlichen Inhalt bleibt */
}
